
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    border: 0 none;
    font: ;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
}

@font-face{
	font-family: 'supermarket';
	src: url('https://www0.dek-d.com/font/supermarket.eot');
	src: local('supermarket'),
		 local('supermarket'),
		 url('https://www0.dek-d.com/font/supermarket.ttf') format('truetype');
}


body { margin:0; background-color: #f48102 ; background: url('https://www0.dek-d.com/assets/deboy_rev1/images/bg1.jpg'); font-family: Tahoma; font-size: 12px;}
a { text-decoration:none; }

a.ismore{ display:none; }

ul li { list-style:none; }
#wrapper { background-color: #FFFFFF; box-shadow: 0 1px 4px 1px #926530; margin: auto;   padding: 0px 12px 100px 12px; position: relative; width: 976px; }

#topline {  background-color: #f48102 ; height: 13px; width: auto }
#header {
    position: relative;
    z-index: 12;
}
h1 {
    background: url("https://www0.dek-d.com/assets/deboy_rev1/images/hdeboy-04.gif") repeat scroll 0 0 transparent;
    float: left;
    height: 68px;
    margin: 0 0 0 -12px;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 393px;
    z-index: 11;
}
h1 a {
    display: block;
    padding-top: 70px;
}

#user-profile {
    width: 256px;
    line-height: 11px;
}


#topline-p {
    color: #FFFFFF;
    font-size: 10px;
    line-height: 11px;
    margin: auto;
    padding: 0 12px;
    width: 976px;
}

.global-ads-select {
    background-color: #231F20;
    height: 14px;
    padding-left: 10px;
    padding-top: 1px;
    width: 110px;
}
#leaderselect { margin: 0; }

.global-ads-select li {
    float: left;
}
.global-ads-select a {
    background-position: -135px -327px;
    display: inline-block;
    height: 12px;
    width: 12px;
}
#global-ads-main {
    background-color: #231F20;
    height: 150px;
    margin: 0;
    padding: 3px;
    width: 970px;
}


#leadexpand {
    height: 150px;
    margin-bottom: 17px;
    width: 970px;
    z-index: 2;
    margin-bottom: 2px;
}


#global-ads-main2 {
    background-color: #231F20;
    height: 600px;
    padding: 3px;
    width: 300px;
}
#leadexpand2 {
    position: relative;
    z-index: 2;
}

#bigboxselect {
	width:296px;
	height: 20px;
}

.global-ads-select .selected {
    background-position: -42px -327px;
}


#global-menu {
	width: 900px;
    padding: 12px 0 5px 0px;

}

*:first-child+html div#global-menu {  /* IE7 */
	width: 900px;
    padding: 0px 0 5px 0px;
	margin-top:12px;

}

#global-menu .subwrapper-size-3 {
    height: 170px;
}

#boxmenu { position: relative; *padding-top: 10px; }

ul#menu_sa{list-style:none; padding:0; margin:0; height: 73px; margin-top: 12px;}
ul#menu_sa > li.e{ display:block; float:left; margin-right:7px; height: 62px; width: 137px;}
ul#menu_sa > li.e{ text-align:center; cursor:pointer; border: solid 1px #E4E4E4; box-shadow: #F2F2F2 0px -2px 0px 2px inset; font-size:14px; font-family:supermarket;}
ul#menu_sa > li.e > a { display: block; width: 100%; text-decoration:none; color:#8a8a8a;padding-top: 37px;height: 25px; line-height:25px; background:url(https://www0.dek-d.com/assets/deboy_rev1/images/icon_menu.png) no-repeat; }
ul#menu_sa li#sa1 a{background-position:0 0}
ul#menu_sa li#sa2 a{background-position:-140px 0}
ul#menu_sa li#sa3 a{background-position:-279px 0}
ul#menu_sa li#sa4 a{background-position:-418px 0}
ul#menu_sa li#sa5 a{background-position:-557px 0}
ul#menu_sa li#sa6 a {display: block; background: url('https://www0.dek-d.com/assets/deboy_rev1/images/icon1.png') 15px -93px no-repeat; padding: 0px; line-height: 16px; }

ul#menu_sa li#backtoold{ display:block; float:left; margin-right:7px; margin-top:4px;  text-align:center; width: 86px; height: 64px; border: 0px;  }
ul#menu_sa li#backtoold a {
color: #8A8A8A;
font-family: supermarket;
font-size: 10px;
text-decoration: none;
display: block;
width: 60px;
padding: 32px 13px 0px 13px;
line-height: 10px;
height: 33px;
background: url('https://www0.dek-d.com/assets/deboy_rev1/images/back.png') 1px 1px no-repeat;
}

ul#menu_sa li#sa1 a:hover, ul#menu_sa li#sa1 a.active{background-position:0 -73px; background-color:#FE961C; }
ul#menu_sa li#sa2 a:hover, ul#menu_sa li#sa2 a.active{background-position:-140px -73px; background-color:#FE961C; }
ul#menu_sa li#sa3 a:hover, ul#menu_sa li#sa3 a.active{background-position:-279px -73px; background-color:#FE961C; }
ul#menu_sa li#sa4 a:hover, ul#menu_sa li#sa4 a.active{background-position:-418px -73px; background-color:#FE961C; }
ul#menu_sa li#sa5 a:hover, ul#menu_sa li#sa5 a.active{background-position:-557px -73px; background-color:#FE961C; }

ul#menu_sa > li.e > a:hover, ul#menu_sa > li.e > a.active{color:#FFFFFF; background-color:#FE961C; box-shadow: #EC8927 0px -2px 0px 0px inset; border: solid 1px #EC8927 }
ul#menu_sa > li#backtoold > a:hover { background: url('https://www0.dek-d.com/assets/deboy_rev1/images/back.png') 0px -68px no-repeat; padding: 30px 13px 0px 11px; }


ul#boardmenu {position: relative; margin-top: 5px; }
ul#menu_sa ul#boardmenu li{text-align: left; }
ul#menu_sa ul#boardmenu li a{text-align: left; color:#8a8a8a; padding-left: 31px; }
ul#menu_sa ul#boardmenu li a:hover{color:#EC8927; }

.deboy_menu_underline {
    border: 1px solid #f48102;
    height: 0;
	margin: 0px 0px 20px;
}


#global-ads {
    margin-top: 7px;
    position: relative;
}
#top-presenter {
    /*background-image: url("https://www0.dek-d.com/assets/hp_rev1/images/top_presenter.png");*/
    height: 110px;
    position: absolute;
    right: -78px;
    top: -15px;
    width: 123px;
    z-index: 11;
}
#top-presenter a {
    display: block;
    height: 110px;
    width: 120px;
}
#user-profile-desc {
    display: inline-block;
    font-size: 11px;
}

#user-tool .search-box {
    height: 20px;
}
#col-left {  float:left; width:642px;  }
#col-right {  float:left; width:334px; background:url('https://www0.dek-d.com/assets/deboy_rev1/images/bg.jpg') repeat 0 0 transparent;   padding: 10px 0 40px; }

#bigbannerimg { width:300px; height:600px;     margin: 0 0 60px 14px;}

#footer {
    background-color: #FFFFFF;
    box-shadow: 0 4px 4px 1px #926530;
    height: 142px;
    margin: auto;
    padding: 0;
    width: 1000px;
}
#footer-container {
    background-color: #F9F9F9;
    box-shadow: 0 2px 2px 0 #DBDBDB inset;
    height: 125px;
    padding: 15px 0 0;
    position: relative;
}
#download-logo {
    background-image: url("https://www0.dek-d.com/assets/hp_rev1/images/download_logo.png");
    left: 20px;
    position: absolute;
    top: -39px;
}
#dogilike-logo {
    background-image: url("https://www0.dek-d.com/assets/hp_rev1/images/logo_dogilike.png");
    background-repeat: no-repeat;
    position: absolute;
    right: 20px;
    top: 16px;
}
.dekd-fb {
    right: 110px;
    top: 83px;
}
#pond-facebook:hover, .dekd-fb {
    background-position: 0 -136px;
}
#wm-pond-profile .pond-ico, .dekd-fb, .dekd-tw, .dekd-isg {
    background-image: url("https://www0.dek-d.com/assets/hp_rev1/images/icon_wm_hover.png");
    background-repeat: no-repeat;
    display: inline-block;
    height: 34px;
    line-height: 202px;
    position: absolute;
    width: 33px;
}
a {
    text-decoration: none;
}
.dekd-tw {
    right: 71px;
    top: 83px;
}
.dekd-isg{top:83px; right:31px;}
#pond-twitter:hover, .dekd-tw {
    background-position: 0 -170px;
}
#pond-twitter:hover, .dekd-isg{
    background-position: 0 -205px;
}
.footer-thumb {
    height: 60px;
    margin: auto;
    width: 504px;
}
.footer-line {
    height: 12px;
    margin: 10px auto auto;
    width: 384px;
}

.footer-line li {
background-position: -2px 2px;
}
.clear {
    clear: both;
}
#footer-container p {
    color: #737373;
    font-size: 11px;
    line-height: 11px;
    margin: 5px auto;
    width: 410px;
}
#download-logo a {
    display: block;
    height: 165px;
    width: 190px;
}
#dogilike-logo a {
    color: #737373;
    display: block;
    font-size: 11px;
    height: 22px;
    padding-top: 47px;
    text-align: center;
    width: 128px;
}
#footer-container li {
    float: left;
}
.footer-thumb a {
    background-image: url("https://www0.dek-d.com/assets/hp_rev1/images/icon_footer.png");
    background-repeat: no-repeat;
    color: #231F20;
    display: block;
    font-size: 12px;
    height: 20px;
    line-height: 12px;
    padding-top: 40px;
    text-align: center;
}
#footer #footer-container .footer-1 {
    background-position: 36px 9px;
    color: #F37A01;
    font-size: 14px;
    font-weight: bold;
    line-height: 14px;
    width: 117px;
}
a {
    text-decoration: none;
}
.footer-2 {
    background-position: 20px -60px;
    width: 84px;
}
.footer-3 {
    background-position: 33px -129px;
    width: 110px;
}
.footer-4 {
    background-position: 26px -196px;
    width: 95px;
}
.footer-5 {
    background-position: 26px -264px;
    width: 98px;
}
.footer-line a {
    color: #737373;
    display: block;
    font-size: 12px;
    height: 12px;
    line-height: 12px;
    padding: 0 10px;
}
.bullet-sprite {
    background-image: url("https://www0.dek-d.com/assets/hp_rev1/images/icon_bullet.png");
    background-repeat: no-repeat;
}
#iframe_statcode {
    bottom: 1px;
    position: absolute;
    right: 2px;
}

.dekd-fb:hover {
background-position: 2px -31px;
}


.dekd-tw:hover {
background-position: 2px -65px;
}
.dekd-isg:hover{background-position: 3px -238px;}



#footer-container a:hover {
   color:#9c0 ;
}

.deboy_presenter_bgimg {
    position: fixed;
    width: 1336px;
    height: 571px;
    z-index: 0;
    background: url('https://www0.dek-d.com/assets/deboy_rev1/images/bg-index2.png');
    margin: auto;
    left: 50%;
    margin-left: -668px;
}

.footer-1:hover{background-position:36px -330px}.footer-2:hover{background-position:20px -400px}.footer-3:hover{background-position:33px -468px}.footer-4:hover{background-position:26px -536px}.footer-5:hover{background-position:26px -604px}




.clearfloat {clear: both;}

.deboy_3item_logo { position: relative; width: 195px; height: 75px;
    background: url("https://www0.dek-d.com/assets/deboy_rev1/images/h2.gif") 0px -90px;
 }
.deboy_threeitem_view { position: relative; width: 630px; font-size: 15px; font-family: tahoma;}
.deboy_3item_text1 { position: relative; padding-bottom: 16px; font-size: 12px; color: #663300; }
.deboy_threeitem_view ul { position: relative; list-style-type: none; margin: 0px; padding: 0px; }
.deboy_threeitem_view ul li { position: relative; float: left; padding-bottom: 13px; }
.deboy_3item_title_container { position: relative; padding: 0px 0px 0px 0px; }
.deboy_3item_texticon { position: relative; width: 13px; height: 13px; float: left;
    margin: 3px 9px 0px 4px;
    background: url("https://www0.dek-d.com/assets/deboy_rev1/images/icon1.jpg");
    background-position: 0px -31px;
}
.deboy_3item_contenttext { position: relative; float: left; width: 274px; }
.deboy_3item_contenttext a { text-decoration: none; color: #474644; font-size: 13px; }
.deboy_3item_contenttext a:hover { text-decoration: none; color: #ed7602; font-size: 13px; }
.deboy_threeitem_view ul li .deboy_3item_coverimg { position: relative; width: 300px; height: 90px; border: solid 1px #333; }

.deboy_threeitem_view ul li.evenitem {float: right;}


.deboy_3item_more { position: relative; display: block; float: right; width: 62px;
    height: 28px; text-align: center; font-family: tahoma; line-height: 25px;
    font-size: 12px; color: #ffffff; cursor: pointer; margin-top: 16px;
    background: url("https://www0.dek-d.com/assets/deboy_rev1/images/icon1.jpg");
}

.deboy_3item_more:hover { color: #864909;
    position: relative; display: block; float: right; width: 62px;
    height: 28px; text-align: center; font-family: tahoma; line-height: 25px;
    font-size: 12px; cursor: pointer; margin-top: 16px;
    background: url("https://www0.dek-d.com/assets/deboy_rev1/images/icon1.jpg") no-repeat; }


.deboy_3item_underline {height: 0px; border: solid 1px #e5e5e5; margin-top: 8px;}


.deboy_gfsecret_box { position: relative; width: 630px; font-family: tahoma; }
.deboy_gfsecret_box ul { position: relative; margin: 0px; padding: 0px; list-style-type: none; margin-top: 16px; }
.deboy_gfsecret_box ul li.deboy_gfsecret_list_firstitem
    { position: relative; width: 630px; margin: auto;}
.deboy_gfsecret_box ul li.deboy_gfsecret_list_firstitem img
    { position: relative; width: 628px; margin: auto; height: 297px; }
.deboy_gfsecret_box ul li { position: relative; float: left; width: 302px; padding-bottom: 10px;}



.deboy_gfsecret_coverimg { position: relative; width: 300px; height: 90px; border: solid 1px #333; }
.oddlist {float: right !important;}
.deboy_gfsecret_logo { position: relative; width: 195px; height: 75px;
    background: url('https://www0.dek-d.com/assets/deboy_rev1/images/h2.gif'); }
.deboy_gfsecret_text1 {position: relative; font-size: 12px; color: #663300;}
.deboy_gfsecret_list_firstitem .deboy_gfsecret_contenttext { position: relative; float: left; width: 600px;}


a.deboy_gfsecret_contenttext { padding-left: 20px;  position: relative; display: block;
    font-size: 13px; color: #474644; text-decoration: none; word-wrap:break-word;
    margin: 3px 9px 0px 4px;
    background: url("https://www0.dek-d.com/assets/deboy_rev1/images/icon2.png") no-repeat; }

a.deboy_gfsecret_contenttext:hover { position: relative; font-size: 13px; color: #ed7602; text-decoration: none; word-wrap:break-word; }
.deboy_gfsecret_title_container { position: relative; padding-top: 0px; padding-bottom: 13px; }

.deboy_gfsecret_more
{ position: relative; display: block; float: right; width: 62px;
    height: 28px; text-align: center; font-family: tahoma; line-height: 25px;
    font-size: 12px; color: #ffffff; cursor: pointer; margin-top: 16px;
    background: url("https://www0.dek-d.com/assets/deboy_rev1/images/icon1.jpg"); }
.deboy_gfsecret_more:hover
{ position: relative; display: block; float: right; width: 62px;
    height: 28px; text-align: center; font-family: tahoma; line-height: 25px;
    font-size: 12px; color: #864909; cursor: pointer; margin-top: 16px; }

.deboy_gfsecret_underline {height: 0px; border: solid 1px #e5e5e5; margin-top: 8px; }




.deboy_health_logo { position: relative; width: 266px; height: 65px;
    background: url("https://www0.dek-d.com/assets/deboy_rev1/images/h2.gif") 0px -257px;
}
.deboy_health_view { position: relative; width: 630px; font-size: 15px; font-family: tahoma;}
.deboy_health_text1 { position: relative; padding-bottom: 16px; font-size: 12px; color: #663300; }
.deboy_health_view ul { position: relative; list-style-type: none; margin: 0px; padding: 0px; }
.deboy_health_view ul li { position: relative; float: left; padding-bottom: 13px; }
.deboy_health_title_container { position: relative; padding: 0px 0px 0px 0px; }
.deboy_health_texticon { position: relative; width: 13px; height: 13px; float: left;
    margin: 3px 9px 0px 4px;
    background: url("https://www0.dek-d.com/assets/deboy_rev1/images/icon1.jpg");
    background-position: -1px -31px;
}
.deboy_health_contenttext { position: relative; float: left; width: 274px; word-wrap:break-word; }
.deboy_health_contenttext a { text-decoration: none; color: #474644; font-size: 13px; word-wrap:break-word; }
.deboy_health_contenttext a:hover { text-decoration: none; color: #ed7602; font-size: 13px; word-wrap:break-word; }
.deboy_health_view ul li .deboy_health_coverimg { position: relative; width: 300px; height: 90px; border: solid 1px #333; }
.deboy_health_view ul li.health_evenitem {float: right;}
.deboy_health_more { position: relative; display: block; float: right; width: 62px; height: 28px;
    text-align: center; font-family: tahoma; line-height: 25px; font-size: 12px; color: #ffffff;
    cursor: pointer; margin-top: 16px; background: url("https://www0.dek-d.com/assets/deboy_rev1/images/icon1.jpg");  }
.deboy_health_more:hover { position: relative; display: block; float: right; width: 62px; height: 28px;
    text-align: center; font-family: tahoma; line-height: 25px; font-size: 12px; color: #864909;
    cursor: pointer; margin-top: 16px; }
.deboy_health_underline {height: 0px; border: solid 1px #e5e5e5;margin-top: 8px;}

.deboy_meet_more { position: relative; display: block; float: right; width: 62px;
    height: 28px; text-align: center; font-family: tahoma; line-height: 25px;
    font-size: 12px; color: #ffffff; cursor: pointer; margin-top: 5px;
margin-right: 9px;
margin-bottom: 5px;
    background: url("https://www0.dek-d.com/assets/deboy_rev1/images/icon1.jpg");
}
.meetfloat_box { position: relative; padding-top: 81px; width: 307px; margin: auto; overflow: hidden; padding-bottom: 3px; }
.meetfloat_bar { position: relative; height: 36px; font-family: 'supermarket';
    font-size: 20px; color: #fff; padding: 0px 7px;
    background: url("https://www0.dek-d.com/assets/deboy_rev1/images/r_column.png") -3px 0px;
    line-height: 36px;
}
.meetfloat_body { position: relative; background-color: white; padding-bottom: 3px; -webkit-box-shadow: 2px 2px 5px rgba(50, 50, 50, 0.75); -moz-box-shadow: 2px 2px 5px rgba(50, 50, 50, 0.75); box-shadow: 2px 2px 5px rgba(50, 50, 50, 0.75); width: 304px; }
.meetfloat_body ul { position: relative; list-style-type: none; margin: 0px; padding: 0px;}
.meetfloat_body ul li { position: relative; width: 300px; height: 400px; margin: auto; padding: 10px 0px; }
.meetfloat_item_decs { position: absolute; bottom: 0px; left: 0px; width: 300px; height: 101px;
    background: url("https://www0.dek-d.com/assets/deboy_rev1/images/topcover-bg.png");
}
.meetfloat_body ul .text2 { font-family: 'supermarket'; font-size: 14px; line-height: 20px; position: absolute; right: 8px; top: 0; color: white; }
.meetfloat_contentname { color: #FF8001; font-family: 'supermarket'; font-size: 20px;
    max-width: 270px; overflow: hidden; padding: 29px 10px 0; white-space: nowrap;
    vertical-align: baseline; margin: 0; border: 0px; line-height: 20px; }
.meetfloat_desc { max-width: 270px; overflow: hidden; padding: 4px 10px; white-space: nowrap;
    margin: 0px; color: white; font-size: 12px; }
.meetfloat_detail { position: absolute; bottom: 0px; width: 280px; height: 11px; padding: 5px 10px 5px 10px;
    background: none repeat scroll 0 0 transparent; color: white; display: block; }
.meetfloat_owner { position: absolute; font-size: 11px; color: white; }
.meetfloat_set { position: absolute;  }
.meetfloat_icon { float: right; padding-left: 20px; margin: 0px; font-size: 11px; font-family: tahoma;  }

.meetfloat_body ul li a { position: relative; margin: 0px; padding: 0px; width: 300px; height: 400px; display: block;  }
.meetfloat_bub { background: url("https://www0.dek-d.com/assets/hp_rev1/images/icon_bullet.png") 0px -2921px;}
.meetfloat_eye { background: url("https://www0.dek-d.com/assets/hp_rev1/images/icon_bullet.png") -2px -2899px;}


@-moz-document url-prefix() {
  .meetfloat_box {
    padding-top: 96px;
  }
}

.boardnormal_flagi { position: relative; margin-left: -15px; width: 95px; height: 75px; background: url('https://www0.dek-d.com/assets/deboy_rev1/images/icon_board.png') 0px 0px; float: left; }
.boardnormal_box { position: relative; width: 630px; font-family: tahoma; padding-top: 0px; margin-top: -16px; }
.boardnormal_header { position: relative; float: left; }
.boardnormal_box .boardnormal_header h3 { line-height: 39px; margin: 0px; padding: 0px; font-family: 'supermarket'; font-size: 24px; color: #5c2d13;  padding-top: 10px; }
.boardnormal_box .boardnormal_header p { margin: 0px; padding: 0px; font-size: 12px; color: #663300; margin-top: -2px; margin-bottom: 9px; }
.boardnormal_section { position: relative; font-family: 'supermarket'; font-size: 16px; line-height: 16px; color: #111; text-align: center; float: left; width: 50px; }
.boardnormal_listtop { position: relative; width: 580px; float: left; }
.boardnormal_listtop ul { position: relative; margin: 0px; padding: 0px; width: 580px; float: left; list-style-type: none; }
.boardnormal_listtop ul li{ position: relative; margin: 0px; padding: 2px 0px; width: 580px;}
.boardnormal_listtop ul li a { position: relative; text-decoration: none; font-size: 14px; color: #444;}
.boardnormal_topic {  padding-left: 20px; position: relative; width: 432px; white-space: nowrap; overflow: hidden; line-height: 16px; }
.boardnormal_topnumview {  padding-left: 23px; position: relative; width: 40px; white-space: nowrap; overflow: hidden; font-size: 11px; color: #111; line-height: 16px; }
.boardnormal_topnumcom {  padding-left: 22px; position: relative; width: 40px; white-space: nowrap; overflow: hidden; font-size: 11px; color: #111; line-height: 16px;}
.boardnormal_listtop ul li a span { position: relative; float: left;}
.boardnormal_box .iconspan {position: relative; width: 16px; height: 14px; float: left; margin: 0px 5px; }
.zebra-bg {background-color: #f5f5f5; }

.boardnormal_listrecent { position: relative; width: 580px; float: left; }
.boardnormal_listrecent ul { position: relative; margin: 0px; padding: 0px; width: 580px; float: left; list-style-type: none; }
.boardnormal_listrecent ul li{ position: relative; margin: 0px; padding: 2px 0px; width: 580px;}
.boardnormal_listrecent ul li a { position: relative; text-decoration: none; font-size: 14px; color: #444;}
.boardnormal_listrecent ul li a span { position: relative; float: left;}
.boardnormal_listrecent .boardnormal_topic { position: relative; width: 547px; white-space: nowrap; overflow: hidden; }
.hr-set-dotted {border: none; border-bottom: 3px dotted #EFEFEF; border-top: solid white 1px; margin: 5px 0px 5px 0; display: block; }

.boardnormal_bottommenu { position: relative; float: right; width: 296px; height: 32px; margin-top: 8px;
    margin-bottom: 23px; background: url('https://www0.dek-d.com/assets/deboy_rev1/images/button1.gif');
    line-height: 33px;
}

.boardnormal_bottommenu a { text-decoration: none; font-size: 12px;
    color: #ffffff; line-height: 30px;
}

.deboy_board_button1 {
    height: 25px;
}


.boardnormal_newtopic { padding: 5px 4px 7px 30px; }
.boardnormal_continue { padding: 5px 9px 7px 24px; }
.boardnormal_readall { padding: 5px 11px 7px 18px; }

.deboy_boardunderline {height: 0px; border: solid 1px #e5e5e5;}

.boardnormal_staricon { background: url('https://www0.dek-d.com/assets/deboy_rev1/images/icon1.png') 3px -47px no-repeat; }
.boardnormal_eyeicon { background: url('https://www0.dek-d.com/assets/deboy_rev1/images/icon1.png') 3px -63px no-repeat; }
.boardnormal_comicon { background: url('https://www0.dek-d.com/assets/deboy_rev1/images/icon1.png') 3px -78px no-repeat; }
.boardnormal_doticon { background: url('https://www0.dek-d.com/assets/deboy_rev1/images/icon1.png') 3px -93px no-repeat; }

.deboy_editorvoice_box { position: relative; width: 630px; height: 127px; font-family: tahoma; }
.deboy_editorvoice_box ul { margin: 0px; padding: 0px; list-style-type: none; }
.deboy_editorvoice_box li { float: left; width: 210px; }
.deboy_editorvoice_box .editor_avatar { position: relative; width: 63px; height: 104px;
    float: left; background-image:  url('https://www0.dek-d.com/assets/deboy_rev1/images/columnist.jpg'); }
.deboy_editorvoice_box .message_box { position: relative; height: 86px; width: 119px;
      float: left; padding: 5px 5px 5px 23px;
    margin-left: -12px; word-wrap: break-word; overflow: hidden;
    background: url('https://www0.dek-d.com/assets/deboy_rev1/images/columnist_bubble.png');
    text-align: center; vertical-align: middle;
}

.deboy_editorvoice_box .message_box table tr td {
    vertical-align: middle;
}

.deboy_editorvoice_box .message_box p {
    width: 110px;
    vertical-align: middle;
    position: relative;
    font-size: 12px; color: #413c38;
}
.avatar_2 {background-position: 0px -104px;}
.avatar_3 {background-position: 0px -208px;}
.avatar_1 {background-position: 0px -312px;}

.deboy_editorvoice_underline {
    border: 1px solid #E5E5E5;
    height: 0;
}



.deboy_it_logo { position: relative; width: 266px; height: 65px;
    background: url("https://www0.dek-d.com/assets/deboy_rev1/images/h2.gif") 0px -190px;
 }
.deboy_it_view { position: relative; width: 630px; font-size: 15px; font-family: tahoma;}
.deboy_it_text1 { position: relative; padding-bottom: 16px; font-size: 12px; color: #663300; }
.deboy_it_view ul { position: relative; list-style-type: none; margin: 0px; padding: 0px; }
.deboy_it_view ul li { position: relative; float: left; padding-bottom: 13px; }
.deboy_it_title_container { position: relative; padding: 0px 0px 0px 0px; }
.deboy_it_texticon { position: relative; width: 13px; height: 13px; float: left;
    margin: 3px 9px 0px 4px;
    background: url("https://www0.dek-d.com/assets/deboy_rev1/images/icon1.jpg");
    background-position: -1px -31px;
}
.deboy_it_contenttext { position: relative; float: left; width: 274px; word-wrap:break-word; }
.deboy_it_contenttext a { text-decoration: none; color: #474644; font-size: 13px; word-wrap:break-word; }
.deboy_it_contenttext a:hover { text-decoration: none; color: #ed7602; font-size: 13px; word-wrap:break-word; }
.deboy_it_view ul li .deboy_it_coverimg { position: relative; width: 300px; height: 90px; border: solid 1px #333; }
.deboy_it_view ul li.it_evenitem {float: right;}
.deboy_it_more { position: relative; display: block; float: right; width: 62px; height: 28px;
    text-align: center; font-family: tahoma; line-height: 25px; font-size: 12px; color: #ffffff;
    cursor: pointer; margin-top: 16px; background: url("https://www0.dek-d.com/assets/deboy_rev1/images/icon1.jpg");  }
.deboy_it_more:hover { position: relative; display: block; float: right; width: 62px; height: 28px;
    text-align: center; font-family: tahoma; line-height: 25px; font-size: 12px; color: #864909;
    cursor: pointer; margin-top: 16px; }
.deboy_it_underline {height: 0px; border: solid 1px #e5e5e5; margin-top: 8px; }


.boardsport_flagi { position: relative; margin-left: -15px; width: 95px; height: 75px; background: url('https://www0.dek-d.com/assets/deboy_rev1/images/icon_board.png') 0px -150px; float: left; }
.boardsport_header { position: relative; float: left; }
.boardsport_box { position: relative; width: 630px; font-family: tahoma; padding-top: 0px; margin-top: -16px; }
.boardsport_box .boardsport_header h3 { line-height: 39px; margin: 0px; padding: 0px; font-family: 'supermarket'; font-size: 24px; color: #5c2d13;  padding-top: 10px; }
.boardsport_box .boardsport_header p { margin: 0px; padding: 0px; font-size: 12px; color: #663300; margin-top: -2px; margin-bottom: 9px; }
.boardsport_section { position: relative; font-family: 'supermarket'; font-size: 16px; line-height: 16px; color: #111; text-align: center; float: left; width: 50px; }
.boardsport_listtop { position: relative; width: 580px; float: left; }
.boardsport_listtop ul { position: relative; margin: 0px; padding: 0px; width: 580px; float: left; list-style-type: none; }
.boardsport_listtop ul li{ position: relative; margin: 0px; padding: 2px 0px; width: 580px;}
.boardsport_listtop ul li a { position: relative; text-decoration: none; font-size: 14px; color: #444;}
.boardsport_topic {  padding-left: 20px; position: relative; width: 432px; white-space: nowrap; overflow: hidden; line-height: 16px; }
.boardsport_topnumview {  padding-left: 23px; position: relative; width: 40px; white-space: nowrap; overflow: hidden; font-size: 11px; color: #111; line-height: 16px; }
.boardsport_topnumcom {  padding-left: 22px; position: relative; width: 40px; white-space: nowrap; overflow: hidden; font-size: 11px; color: #111; line-height: 16px;}
.boardsport_listtop ul li a span { position: relative; float: left;}
.boardsport_box .iconspan {position: relative; width: 16px; height: 14px; float: left; margin: 0px 5px; }
.zebra-bg {background-color: #f5f5f5; }

.boardsport_listrecent { position: relative; width: 580px; float: left; }
.boardsport_listrecent ul { position: relative; margin: 0px; padding: 0px; width: 580px; float: left; list-style-type: none; }
.boardsport_listrecent ul li{ position: relative; margin: 0px; padding: 2px 0px; width: 580px;}
.boardsport_listrecent ul li a { position: relative; text-decoration: none; font-size: 14px; color: #444;}
.boardsport_listrecent ul li a span { position: relative; float: left;}
.boardsport_listrecent .boardsport_topic { position: relative; width: 547px; white-space: nowrap; overflow: hidden; }
.hr-set-dotted {border: none; border-bottom: 3px dotted #EFEFEF; border-top: solid white 1px; margin: 5px 0px 5px 0; display: block; }

.boardsport_bottommenu  { position: relative; float: right; width: 296px; height: 32px; margin-top: 8px;
    margin-bottom: 23px; background: url('https://www0.dek-d.com/assets/deboy_rev1/images/button1.gif');
    line-height: 33px;
}

.boardsport_bottommenu a { text-decoration: none; font-size: 12px; color: #ffffff;
    line-height: 30px;
}
.boardsport_newtopic { padding: 5px 4px 7px 30px; }
.boardsport_continue { padding: 5px 9px 7px 24px; }
.boardsport_readall { padding: 5px 11px 7px 18px; }

.deboy_boardunderline {height: 0px; border: solid 1px #e5e5e5;}

.boardsport_staricon { background: url('https://www0.dek-d.com/assets/deboy_rev1/images/icon1.png') 3px -47px no-repeat; }
.boardsport_eyeicon { background: url('https://www0.dek-d.com/assets/deboy_rev1/images/icon1.png') 3px -63px no-repeat; }
.boardsport_comicon { background: url('https://www0.dek-d.com/assets/deboy_rev1/images/icon1.png') 3px -78px no-repeat; }
.boardsport_doticon { background: url('https://www0.dek-d.com/assets/deboy_rev1/images/icon1.png') 3px -93px no-repeat; }

a.boardheader_text {text-decoration: none;}
.boardit_flagi { position: relative; margin-left: -15px; width: 95px; height: 75px; background: url('https://www0.dek-d.com/assets/deboy_rev1/images/icon_board.png') 0px -75px; float: left; }
.boardit_header { position: relative; float: left; }
.boardit_box { position: relative; width: 630px; font-family: tahoma; padding-top: 0px; margin-top: -16px;  }
.boardit_box .boardit_header h3 { line-height: 39px; margin: 0px; padding: 0px; font-family: 'supermarket'; font-size: 24px; color: #5c2d13; padding-top: 10px;}
.boardit_box .boardit_header p { margin: 0px; padding: 0px; font-size: 12px; color: #663300; margin-top: -2px; margin-bottom: 9px; }
.boardit_section { position: relative; font-family: 'supermarket'; font-size: 16px; line-height: 16px; color: #111; text-align: center; float: left; width: 50px; }
.boardit_listtop { position: relative; width: 580px; float: left; }
.boardit_listtop ul { position: relative; margin: 0px; padding: 0px; width: 580px; float: left; list-style-type: none; }
.boardit_listtop ul li{ position: relative; margin: 0px; padding: 2px 0px; width: 580px;}
.boardit_listtop ul li a { position: relative; text-decoration: none; font-size: 14px; color: #444;}
.boardit_topic {  padding-left: 20px; position: relative; width: 432px; white-space: nowrap; overflow: hidden; line-height: 16px; }
.boardit_topnumview {  padding-left: 23px; position: relative; width: 40px; white-space: nowrap; overflow: hidden; font-size: 11px; color: #111; line-height: 16px; }
.boardit_topnumcom {  padding-left: 22px; position: relative; width: 40px; white-space: nowrap; overflow: hidden; font-size: 11px; color: #111; line-height: 16px;}
.boardit_listtop ul li a span { position: relative; float: left;}
.boardit_box .iconspan {position: relative; width: 16px; height: 14px; float: left; margin: 0px 5px; }
.zebra-bg {background-color: #f5f5f5; }

.boardit_listrecent { position: relative; width: 580px; float: left; }
.boardit_listrecent ul { position: relative; margin: 0px; padding: 0px; width: 580px; float: left; list-style-type: none; }
.boardit_listrecent ul li{ position: relative; margin: 0px; padding: 2px 0px; width: 580px;}
.boardit_listrecent ul li a { position: relative; text-decoration: none; font-size: 14px; color: #444;}
.boardit_listrecent ul li a span { position: relative; float: left;}
.boardit_listrecent .boardit_topic { position: relative; width: 547px; white-space: nowrap; overflow: hidden; }
.hr-set-dotted {border: none; border-bottom: 3px dotted #EFEFEF; border-top: solid white 1px; margin: 5px 0px 5px 0; display: block; }

.boardit_bottommenu  { position: relative; float: right; width: 296px; height: 32px; margin-top: 8px;
    margin-bottom: 23px; background: url('https://www0.dek-d.com/assets/deboy_rev1/images/button1.gif');
    line-height: 33px;
}

.boardit_bottommenu a { text-decoration: none; font-size: 12px; color: #ffffff; line-height: 30px; }
.boardit_newtopic { padding: 5px 4px 7px 30px; }
.boardit_continue { padding: 5px 9px 7px 24px; }
.boardit_readall { padding: 5px 11px 7px 18px; }

.deboy_boardunderline {height: 0px; border: solid 1px #e5e5e5;}

.boardit_staricon { background: url('https://www0.dek-d.com/assets/deboy_rev1/images/icon1.png') 3px -47px no-repeat; }
.boardit_eyeicon { background: url('https://www0.dek-d.com/assets/deboy_rev1/images/icon1.png') 3px -63px no-repeat; }
.boardit_comicon { background: url('https://www0.dek-d.com/assets/deboy_rev1/images/icon1.png') 3px -78px no-repeat; }
.boardit_doticon { background: url('https://www0.dek-d.com/assets/deboy_rev1/images/icon1.png') 3px -93px no-repeat; }


.facebook_box { position: relative; width: 307px; margin: 200px auto auto; overflow: hidden; padding-bottom: 3px; }
.facebook_bar { position: relative; height: 36px; font-family: 'supermarket';
    font-size: 20px; color: #fff; padding: 0px 7px;
    background: url("https://www0.dek-d.com/assets/deboy_rev1/images/r_column.png") -3px 0px;
    line-height: 36px;
}
.facebook_body { position: relative; background-color: white; padding-bottom: 3px; -webkit-box-shadow: 2px 2px 5px rgba(50, 50, 50, 0.75); -moz-box-shadow: 2px 2px 5px rgba(50, 50, 50, 0.75); box-shadow: 2px 2px 5px rgba(50, 50, 50, 0.75); width: 304px; padding: 8px 0px;}
.facebook_box_item { width: 297px; margin: auto; }

#istat {
    bottom: 1px;
    position: absolute;
    right: 2px;
}